[Panel]
Background=Panel.bmp

[PressureGauge]
LowerHand=MR:224,80,32
UpperHand=BC:32,32,32
Radius=30
Background=PrsBg
Cover=PrsCover
Center=111,125
Unit=kPa
Maximum=1000

[Speedometer]
Hand=32,32,32
Radius=31
ATCRadius=47
ATC=Atc.bmp
Background=SpdBg
Cover=SpdCover
Center=236,125
Maximum=120

[PilotLamp]
TurnOn=PlOn
TurnOff=PlOff
Corner=331,96

[Watch]
Hand=64,64,64
Background=WatchBg
Center=354,163
Radius=15

[BrakeIndicator]
Image=Brake
Corner=31,67
Width=8
